PUT groupmemberships Id

PUT/groupmemberships/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the group membership to update.

Formatint32

The data transfer object containing the updated group membership information.

roleAliasId?integer|null

The member associated with this membership.

Formatint32

Response Body

application/json

application/json

application/json

curl -X PUT "https://loading/groupmemberships/0" \  -H "Content-Type: application/json" \  -d '{}'
Empty
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}